<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Pk-Nm-ZV2.title</key>
	<string>Screens Connect ile Giriş Yap</string>
	<key>0gL-CR-F5O.title</key>
	<string>Ekranları Yapılandır...</string>
	<key>0op-TL-AWD.ibShadowedIsNilPlaceholder</key>
	<string>e-posta@ornek.com</string>
	<key>1Dg-uv-AQn.title</key>
	<string>Seni kısa sürede çalışır hale getireceğiz!</string>
	<key>2w3-9O-U1i.title</key>
	<string>Uzaktan Yönetim etkinleştirildi.</string>
	<key>3cf-oS-nFi.title</key>
	<string>İptal</string>
	<key>7Kc-wh-ZeJ.title</key>
	<string>E-posta</string>
	<key>9AD-28-fCF.title</key>
	<string>Uzaktan Yönetimi Etkinleştirme</string>
	<key>9q6-KJ-VKE.title</key>
	<string>Hesap</string>
	<key>C3g-Lr-WTb.title</key>
	<string>Screens Connect artık hazır</string>
	<key>DMN-IU-oJp.title</key>
	<string>Zaten bir hesabınız varsa, buradan giriş yapın. Eğer yoksa, “Hesap oluştur” seçeneğine tıklayın.</string>
	<key>EZN-oq-F1j.title</key>
	<string>Devam etmeden önce gerekli hizmetlerin etkin olduğundan emin olmalıyız.</string>
	<key>Fta-Jd-kXU.title</key>
	<string>Tamam</string>
	<key>Gcl-JF-PLo.title</key>
	<string>Paylaşım Tercihlerini Aç...</string>
	<key>LtE-8w-8ls.title</key>
	<string>E-posta adresiniz veya şifreniz yanlış girildi.</string>
	<key>MvZ-fo-Fat.title</key>
	<string>Geri</string>
	<key>OlR-9A-2nj.title</key>
	<string>Devam Et</string>
	<key>Onu-Qe-16o.title</key>
	<string>macOS 10.14 Mojave'den itibaren Apple, kullanıcıların bu işlemi manuel olarak gerçekleştirmesini gerektirir.

Sistem Tercihleri &gt; Paylaşım bölümünü açın ve Uzaktan Yönetimi etkinleştirin.

Daha sonra, Seçenekler... tıklayın ve hem Gözlemle hem de Kontrol Et seçeneklerini etkinleştirin.</string>
	<key>RCK-Cf-5dk.title</key>
	<string>Başlangıç Bilgisayar Ayarı</string>
	<key>RVT-xb-S3O.title</key>
	<string>Uzaktan Yönetim etkinleştirildi.</string>
	<key>Rqh-dW-Uub.title</key>
	<string>Şifre</string>
	<key>T9r-uD-NW4.title</key>
	<string>Durum Kontrol Ediliyor...</string>
	<key>UX1-ie-jmy.title</key>
	<string>İlk Kurulum</string>
	<key>VgK-sg-5JO.title</key>
	<string>Bağlantıda Kal</string>
	<key>X7s-hZ-Ecc.title</key>
	<string>Uzaktan Giriş yalnızca güvenli bir bağlantı kullanmayı seçerseniz gereklidir.</string>
	<key>Zit-xO-7Df.title</key>
	<string>Şifrenizi Unuttunuz?</string>
	<key>bg9-8y-73Y.title</key>
	<string>Oturum Aç</string>
	<key>eOc-Kr-8J2.title</key>
	<string>Screens for iOS</string>
	<key>esw-wh-tcA.title</key>
	<string>iOS ve macOS için Screens</string>
	<key>fc8-eM-NKZ.title</key>
	<string>Posta listemize katılın</string>
	<key>gK4-r9-VqQ.title</key>
	<string>Pencere</string>
	<key>gzH-R4-h9m.title</key>
	<string>Kurulum devam edemiyor. Lütfen yönlendirici ayarınızı kontrol edin.</string>
	<key>igm-wx-YYe.title</key>
	<string>Screens Connect, bilgisayarınızı her yerden erişilebilir hale getirir.</string>
	<key>jFa-1M-GL2.title</key>
	<string>Uzak Yönetimi Etkinleştir</string>
	<key>l44-OQ-0It.title</key>
	<string>Eğer zaten bir hesap oluşturduysanız, giriş yapın veya yeni bir hesap oluşturun.</string>
	<key>mfo-K2-QvS.title</key>
	<string>Uzaktan Giriş etkin.</string>
	<key>mgU-Xx-ZVU.title</key>
	<string>Etkinleştir</string>
	<key>nba-rf-pcD.title</key>
	<string>Hesap oluştur</string>
	<key>nyR-TG-k5g.title</key>
	<string>Daha Fazla Bilgi...</string>
	<key>oaC-Ll-9e6.title</key>
	<string>Giriş Yap</string>
	<key>oi4-zs-SCl.title</key>
	<string>Hesap oluştur</string>
	<key>qu7-AS-YuO.title</key>
	<string>Tam talimatları görüntüle</string>
	<key>tj9-VC-Co1.placeholderString</key>
	<string>email@örnek.com</string>
	<key>trx-ia-1Y5.title</key>
	<string>Oturum Aç</string>
	<key>uty-5P-EC4.title</key>
	<string>Etkinleştir</string>
	<key>v8a-i9-axx.title</key>
	<string>Giriş Yap</string>
	<key>vT8-Is-XFV.title</key>
	<string>Screens’te de hesabınızla giriş yaptığınızdan emin olun.
Talimatlar için aşağıdaki bağlantılara tıklayın.</string>
	<key>zvi-eP-KWY.title</key>
	<string>%@ olarak giriş yapıldı</string>
</dict>
</plist>
